=== debian/control ===
Source: trove
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant
Standards-Version: 3.8.4
Homepage: http://trove4j.sourceforge.net
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/trove
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/trove/

Package: libtrove-java
Architecture: all
Depends: default-jre-headless | java5-runtime-headless, ${misc:Depends}
Description: high performance collections for java
 GNU Trove is a fast, lightweight  implementations of the java.util
 Collections API. These implementations are designed to be pluggable
 replacements for their JDK equivalents.
 .
 Whenever possible, GNU Trove provide the same collections support for
 primitive types. This gap in the JDK is often addressed by using the
 "wrapper" classes (java.lang.Integer, java.lang.Float, etc.) with
 Object-based collections. For most applications, however, collections
 which store primitives directly will require less space and yield
 significant performance gains.

Package: libtrove-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libtrove-java
Description: high performance collections for java
 GNU Trove is a fast, lightweight  implementations of the java.util
 Collections API. These implementations are designed to be pluggable
 replacements for their JDK equivalents.
 .
 Whenever possible, GNU Trove provide the same collections support for
 primitive types. This gap in the JDK is often addressed by using the
 "wrapper" classes (java.lang.Integer, java.lang.Float, etc.) with
 Object-based collections. For most applications, however, collections
 which store primitives directly will require less space and yield
 significant performance gains.
 .
 This package includes the documentation.
