=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for trove (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar javadoc

cleanbuilddir::
	$(RM) -r output

binary-post-install/libtrove-java::
	dh_install -plibtrove-java \
	  output/lib/trove-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/
	dh_link -plibtrove-java \
	  /usr/share/java/trove-$(DEB_UPSTREAM_VERSION).jar \
	  /usr/share/java/trove.jar

binary-post-install/libtrove-java-doc::
	dh_install -plibtrove-java-doc \
	  output/javadocs/* /usr/share/doc/libtrove-java-doc/api

get-orig-source:
	uscan --upstream-version 0 --rename
