=== debian/watch ===
version=3
http://sf.net/trove4j/trove-([\d.]+)\.tar\.gz debian debian/orig-tar.sh
